listFormAccess
GET
/api/v1/data-sources/{id}/access
const url = 'https://example.com/api/v1/data-sources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/access';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/data-sources/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/accessReturns one entry per user with effective access to the form — the creator and all active global Owners as implicit, uneditable managers, followed by each granted user with their collapsed (non-redundant) capability set. Requires the manage capability.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “ Responses ”Access entries under data.entries
Manage capability required